現在TLS1.2と1.3が利用できます。
投稿者: サーバ管理者 投稿日: 2020-03-05 (木) 11:59:22
話題についての詳細:
現時点ではTLS1.1やTLS1.0は利用できなくなっていますが、更新されないために潜在的に危険なブラウザを排除するために、TLS1.2利用できなくするかもしれません。ご自分のブラウザがTLS1.3に対応しているかどうかをご確認ください。

派生した話題:

コメント:

    お名前: 題名:

新しい話題の派生

投稿者実名でなくてもOKです。
表題ページ名になります。できるだけ10字以内で
概要ページの見出しとして表示されます。数十字程度で
詳細話題の詳細を数百字程度で。

派生した話題のリスト


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS